
Redmine - Defect #8268

Receiving mail notification per specific status

2011-05-03 10:41 - pasquale [:dedalus]

Status: Closed Start date: 2011-05-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.3

Description

Redmine offers various notifications case, but one (most useful) is missing: for example if my issues status could be {unconfirmed,

new, close} and I want to receive the mail notifications only when my QA team mark the issue as New, with current redmine release I

can't.

Currently exists the flag "Issue status updated" but missin "Issue status updated when the status is equals to" (user should be set

one of value unconfirmed, new or closed)

Related issues:

Is duplicate of Redmine - Feature #8241: Advanced notification: per user, per... New 2011-04-28

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#2 - 2011-05-20 05:54 - Terence Mill

- Assignee deleted (johann sebatian)

dupe of #8241

#3 - 2014-03-17 13:05 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#4 - 2014-03-17 13:06 - Toshi MARUYAMA

- Is duplicate of Feature #8241: Advanced notification: per user, per project configurable schedule, event filter and notification format added
